footer.content.properties
Prev | Pagination and General Styles | Next

## Name

footer.content.properties —

## Synopsis

    <xsl:attribute-set name="footer.content.properties">
      <xsl:attribute name="font-family">
        <xsl:value-of select="$body.fontset"></xsl:value-of>
      </xsl:attribute>
      <xsl:attribute name="margin-left">
        <xsl:value-of select="$title.margin.left"></xsl:value-of>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

Properties of page footer content.

Prev | Up | Next
header.content.properties | Home | marker.section.level